package cpm.com.gskmtorange.GetterSetter;

import java.util.ArrayList;

public class PD_CONFIGURATION {
    ArrayList<String> PROJECT_ID = new ArrayList<>();
    ArrayList<String> USER_ID = new ArrayList<>();
    public ArrayList<String> getUSER_ID() {
        return USER_ID;
    }
    public void setUSER_ID(String USER_ID) {
        this.USER_ID.add(USER_ID);
    }
    public ArrayList<String> getPROJECT_ID() {
        return PROJECT_ID;
    }
    public void setPROJECT_ID(String PROJECT_ID) {
        this.PROJECT_ID.add(PROJECT_ID);
    }
}
